<?xml version="1.0" encoding="UTF-8"?>
<yml_catalog date="2025-07-21T17:51">
<shop>
<name>DEStudio Production</name>
<url>https://destudio.tv/</url>
<platform>WordPress - YML for Yandex Market</platform>
<version>6.8.2</version>
<currencies>
<currency id="RUR" rate="1"/>
</currencies>
<categories>
<category id="16">Товары</category>
<category id="31">Аренда техники</category>
</categories>
<offers>
</offers>
</shop>
</yml_catalog>
